.erjifontover42303{ line-height: 160%; font-family: 宋体; color: #cc0000; font-size: 11pt; text-decoration: none ;}
.leaderfont42303{ line-height: 160%; font-family: 宋体; color: #666666; font-size: 11pt ;}
.erjibackground42303{ border-bottom: #cccccc 1px solid; background-color: #eeeeee; border-right: #cccccc 1px solid ;}
.currentfontStyle42303{ font-size: 11pt; text-decoration: none; font-family: 黑体; color: #cc0000; line-height: 160% ;}
.fontstyle42303{ font-size: 14px; text-decoration: none; color: #ffffff; line-height: 160% ;}
.yijifontover42303{ font-size: 14px; text-decoration: none; color: #cc0000; line-height: 160% ;}
.erjibackgroundover42303{ border-bottom: #cccccc 1px solid; background-color: #eeeeee; border-right: #cccccc 1px solid ;}
.ejfontstyle42303{ line-height: 160%; font-family: 宋体; color: #000000; font-size: 11pt; text-decoration: none ;}

.erjifontover1016{ line-height: 160%; font-family: 宋体; color: #cc0000; font-size: 11pt; text-decoration: none ;}
.leaderfont1016{ line-height: 160%; font-family: 宋体; color: #666666; font-size: 11pt ;}
.yijibackground1016{ background-image: url(/images/leftnav_bg.png) ;}
.erjibackground1016{ border-bottom: #cccccc 1px solid; background-color: #eeeeee; border-right: #cccccc 1px solid ;}
.currentfontStyle1016{ line-height: 160%; font-family: 宋体; color: #cc0000; font-size: 11pt; text-decoration: none ;}
.fontstyle1016{ line-height: 160%; padding-left: 20px; font-family: 宋体; color: #000000; font-size: 9pt; font-weight: bold ;}
.yijifontover1016{ line-height: 160%; padding-left: 20px; font-family: 宋体; color: #cc0000; font-size: 9pt; font-weight: bold ;}
.erjibackgroundover1016{ border-bottom: #cccccc 1px solid; background-color: #eeeeee; border-right: #cccccc 1px solid ;}
.yijibackgroundover1016{ background-image: url(/images/leftnav_bg.png) ;}
.ejfontstyle1016{ line-height: 160%; font-family: 宋体; color: #000000; font-size: 11pt; text-decoration: none ;}

.morestyle42313{ font-size: 9pt ;}
.clickstyle42313{ font-size: 9pt; color: #222222; line-height: 150% ;}
.leaderfont42313{ font-size: 9pt; line-height: 150% ;}
.titlestyle42313{ line-height: 200%; font-size: 9pt; text-decoration: none ;}
.columnstyle42313{ font-size: 9pt; color: #222222; text-decoration: none ;}
.timestyle42313{ line-height: 150%; color: #003f86; font-size: 9pt ;}
A.c42313 {
line-height: 200%; font-size: 9pt; text-decoration: none 
;}
A.c42313:link {
color:#222222;}
A.c42313:visited {
color:#222222;}
A.c42313:active {
color: #222222;}
A.c42313:hover {
color: #cc0000;}
.winstyle42312{ font-size: 9pt ;}

.splitflagstyle42318{ color: #222222 ;}
.fontstyle42318{ font-size: 9pt; color: #222222; text-decoration: none ;}
.winstyle42318{ font-family: 宋体; color: #222222; font-size: 9pt; text-decoration: none ;}

